#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCtextField.h>
extern WSCtextField* newtext_001;

//contains a selected string.
WSCstring str;

void m21ep(WSCbase* object){

  str = newtext_001->getSelectedString();

}
static WSCfunctionRegister  op("m21ep",(void*)m21ep);
